import React from 'react';
import { shallow } from 'enzyme';
import CustomVirtualTable from './index';

describe('CustomVirtualTable', () => {
  it('should render without crashing', () => {
    shallow(<CustomVirtualTable />);
  });
});
